<?
ob_start();
require'../sys/head.php';
require'../sys/conf.php';
require'../sys/sess.php';
require'../otsev.php';
echo"<b>Помощь по игре</b> :<br/>";
?></div><div class="knews"><?
if(!empty($_GET['f'])){$f = $_GET['f'];} else {$f= '';}
switch($f){
default:
echo'<FORM ACTION="faq.php?der='.$key.'&f=w" METHOD="POST">';
echo 'Выберете пункт меню:<br/>
<select name="f">
<option value="17" selected="selected">Статьи опытных игроков</option>
<option value="1" >Об игре</option>
<option value="2" >Как играть</option>
<option value="3" >Настройки игры</option>
<option value="4" >Здания</option>
<option value="5" >Боевые юниты</option>
<option value="6" >Генерал и бои</option>
<option value="9" >Союзы</option>
<option value="10" >Кланы</option>
<option value="11" >Новый год</option>
<option value="14" >Наука</option>
<option value="15" >Добыча ресурсов</option>
<option value="16" >Ведение войн</option>
</select><br/>';?>
<INPUT TYPE='submit'VALUE='ОК'>
</FORM><br/><?
break;
case 17:
echo"<a href='faq.php?f=st1&der=$key'>Статья по развитию(с чего начать)</a><br/>";
echo"<a href='faq.php?f=st2&der=$key'>Статья по развитию (РС! Ганнибал)</a><br/>";
break;
case st2:
if(empty($_GET[a])){echo"
Здравствуйте, сейчас я постараюсь Вам объяснить принцип начального развития страны. Итак, тут все очень просто, необходимо лишь выполнять последовательность действий. Сначала мы строим ратушу послав на строительство всех рабов и сразу же отправляемся в ученый совет (УС) 
наша цель - синтез нефти и ресурс, на старте это очень важно для развития страны. Сразу после постройки ратуши строим ее улучшение - цитадель и продолжаем отвечать на вопросы Николая) как только цитадель построенна заходим в нее, делаем вора 25% вербовку 15% и нанимаем генерала возраст 79 навык 1, нажимаем закладку соседи и смотрим может кто то
 из них уже вышел из маратория (стране должно быть более трех часов) если такие есть то сразу нападаем на них.";
 echo"<br><a href='faq.php?f=st2&a=1&der=$key'>Далее</a><br/>";}
 if($_GET[a]==1){echo"
 желательно такие нападения производить секунда в секунду что бы более расторопный сосед не имел возможности увести у вас захват. сразу же посылаем вербовку и вора ( желательно не воровать у своих же захватов, исключение - первый вор, тут несколько минут ожидания решают многое) нападать
 следует на пустынные територии потому что там есть деревни, разрушив которые через 3 часа вы получите по 120 рабов с каждой),
 далее строим деревню, университет, хранилище, казарму и стену (по желанию) и продолжаем долбить УС, верб и вор каждый час, наша цель построить рынок (улучшение хранилища), как только мы наворуем и наберем у Николая) достаточное колличество ресурса ставим рынок послав всех рабов на строительство. после его постройки продаем весь ресурс кроме камня и обучаем ученых, маленькими порциями по 50/100. ну мне например так удобнее... покупаем камень и учим учим ученых, попутно берем деревни..
 Как только у вас останется 50-100 рабочих ставим научный центр. После постройки посылаем всех ученых на научный уровень дав им 100 денег, 
 повторяем процедуру 10 раз и потом либо разом даем 1000 денег всем ученым либо продолжаем качать науку первым способом. ";
 echo"<br><a href='faq.php?f=st2&a=2&der=$key'>Далее</a><br/>";}
  if($_GET[a]==2){echo"
 Наша цель научный уровень 30%. как только цель достигнута отправляем всех ученых на изучение нефтедобычи,
 если вам позволяет територия и ресурсы то попутно строим нефтевышку и разрабатываем нефтерождение, дав хотя бы 7000 денег всем рабочим.
 Как только месторождение разработанно начинает “капать“ нефть, как только нефтедобыча 100% ее можно собирать и продавать на рынке. 
 Чем больше вы дадите денег на разработку месторождения тем больше нефти вы соответственно и получите.
 тут очень не помешало бы открытие “синтез нефти“ дающее дополнительные 25% к добыче данного ресурса
 далее качаем остальную науку, если живых соседей нет рядом то не плохо бы изучить сначала выращивание зерна которое можно будет потом сразу продавать.";
 echo"<br><a href='faq.php?f=st2&a=3&der=$key'>Далее</a><br/>";}
 if($_GET[a]==3){echo"
 качаем всю науку до 100% кроме научного уровня, это уже как вам удобнее. далее берем захваты садимся на новые и т.д.. 
 далее уже вы решаете по какой тактике вам играть: быть цитадельщиком громящем шпик и вычищающий склады соседа,
 вынуждая его напасть на вас, либо быть грозным военноначальником, самому заходить к соседям и громить их не смотря на слабую цитадель. 
 Либо качать и то и то, но как правило это ведет к скорому бесславному поражению.и несколько советов для новичков:
 1. Рынок, следите за его территорией, очень обидно не получить ресурсы с захвата или добыть, но не получить его.
2. Ведение войн, во всех войнах побеждает тот кто сначала выиграет, а потом нападет на соперника, а не те кто нападет и лишь потом будет думать как ему победить.. Сила войска зависит от колличества, подбора, генерала, параметров и територии 
(дома вы сильнее атакуете противника чем в гостях)
3. не боитесь проиграть, бойтесь сдаться! Удачи всем на военном попроще! И не будьте фермерами) тут надо воевать, а не дружить с соседом!
С вами был РС! Ганнибал =)";}

break;
case st1:
if(empty($_GET[a])){echo"
Добро пожаловать в Цивилизацию(мировой порядок)!Это военно-экономическая стратегическая игра в реальном времени.
И так с чего же начинать?Первым делом нужно зайти в стройплощадку и отправить по 100 рабочих
 на постройку Ратуши,Хранилища и Деревни,как построится что-нибудь первее - добавьте свободных рабочих на 
незаконченные стройки.Как всё построится-зайдите в Ратушу и начинайте строить её улучшение-Цитадель.";
 echo"<br><a href='faq.php?f=st1&a=1&der=$key'>Далее</a><br/>";}
 if($_GET[a]==1){echo"
Пока идёт строительство,можно пойти в УС(Учёный совет) и поотвечать на вопросы Коляна:),
за правильные ответы вы получите допольнительные ресурсы или открытия,про открытия можно прочитать в помощи,
раздел - Наука.После того как построится Цитадель,заходим туда и переходим по ссылке 'Генерал',
нанимаем генерала возрастом 70 лет и 1 навыком.";
 echo"<br><a href='faq.php?f=st1&a=2&der=$key'>Далее</a><br/>";}
 if($_GET[a]==2){echo"Затем в той же Цитадели подымаем параметры воровства и шпионажа
до 25%,нажимая на знак'+' возле этих параметров.После этого нужно зайти опять же в Цитадель и по ссылке 'Соседи',
выбираем того кто старше 3 часов(если таких нет то подождите) и нажмите на него,там будут ссылки,по ним можно
украсть ресурсы или напасть на него,для нападения достаточно 1 пехотинца.";
 echo"<br><a href='faq.php?f=st1&a=3&der=$key'>Далее</a><br/>";}
 if($_GET[a]==3){echo"Это пример начала игры
и он может отличаться от реальных событий и так сказать не руководство а скорее возможный вариант.Дальнейшее развитие
зависит уже от вас,читайте помощь и правила,если совсем непонятно по игре(ни как играть а игровые функции)
то пишите запрос в Техподдержку.";}
break;
case w:
$d=$_POST['f'];
header("Location: faq.php?der=$key&f=$d");
break;
case 1:
?>Cтратегическая игра <b>Цивилизация</b><br/>В этой игре вам предстоит основать
своё государство и управлять им.<br/>В игре имеются здания, которые и помогут вам привести своё государство в лидеры, так
 же вам предстоит воевать с другими государствами которые как и вы, стремятся к победе!<br/>ОСНОВНЫЕ МОМЕНТЫ<br/>
Начальная неприкосновенность-3 часа,снос зданий у врага через 3 часа после нападения и затем каждые 30 минут.С момента нападения до
захвата-12 часов,максимальное число войн-3!Выбивать противника можно через каждый час.Захват возможен после сноса зданий и 1 боевым юнитом.</br><?
echo'<a href="faq.php?der='.$key.'">Помощь</a><br/>';
break;
case 2:
?>
Цивилизация - Cтратегическая многопользовательская онлайн-игра с поддержкой вап+веб.
 В игре вы становитесь самодержцем самого настоящего государства! 
В начале игры в течение 3-x часов вы обладаете дипломатическим иммунитетом, 
то есть Ваше государство неприкосновенно для посягательств извне. 
С этого момента вы обладаете небольшим количеством начальных ресурсов,
 необходимых для развития. Вся дальнейшая судьба нового государства находится в ваших руках! 
Когда закончится  неприкосновенность, вам придется обороняться от крайне агрессивно
 настроенных соседей и самому нападать на них (ведь именно ваше государство 
должно стать самым могущественным и только услышав его название, все должны трястись от страха!)
ДА ЗДРАВСТВУЕТ НОВЫЙ ВЛАДЫКА МИРА!
 Перед игрой обязательно прочтите помощь.<br/>
<?
echo'<a href="faq.php?der='.$key.'">Помощь</a><br/>';
break;
case 3:
echo"Для удобной игры существует ряд настроек,которые находятся в ";
echo'<a href="../profile.php?der='.$key.'">профиле.</a>';
echo"Чтобы попасть в профиль нажмите на название страны вверху страницы или внизу по ссылке<br/>";
echo'<a href="faq.php?der='.$key.'">Помощь</a><br/>';
break;
case 4:
if(empty($_GET[u])){
echo"<a href='faq.php?f=4&u=1&der=$key'>Ратуша</a><br/>";
echo"<a href='faq.php?f=4&u=2&der=$key'>Цитадель</a><br/>";
echo"<a href='faq.php?f=4&u=3&der=$key'>Казарма</a><br/>";
echo"<a href='faq.php?f=4&u=4&der=$key'>Дом войны</a><br/>";
echo"<a href='faq.php?f=4&u=5&der=$key'>Хранилище</a><br/>";
echo"<a href='faq.php?f=4&u=6&der=$key'>Рынок</a><br/>";
echo"<a href='faq.php?f=4&u=7&der=$key'>Университет</a><br/>";
echo"<a href='faq.php?f=4&u=8&der=$key'>Научный центр</a><br/>";
echo"<a href='faq.php?f=4&u=9&der=$key'>Деревня</a><br/>";
echo"<a href='faq.php?f=4&u=10&der=$key'>Стена</a><br/>";
echo"<a href='faq.php?f=4&u=11&der=$key'>Фабрика</a><br/>";
echo"<a href='faq.php?f=4&u=12&der=$key'>Завод</a><br/>";
echo"<a href='faq.php?f=4&u=13&der=$key'>Нефтевышка</a><br/>";
echo"<a href='faq.php?f=4&u=14&der=$key'>Бункер</a><br/>";
echo"<a href='faq.php?f=4&u=15&der=$key'>Сторожевая башня</a><br/>";
}
if($_GET[u]==1){
echo"<b>Ратуша</b> <br/><u>стоимость</u> : железо(80),камень(120),дерево(70),земля(85)<br/>
Основное административное здание. В Ратуше вы можете посмотреть своих соседей,улучшать ваши умения вербовки, грабежа, шпионажа и саботажа.<br/>";
echo"<br/><a href='faq.php?f=4&der=$key'>К зданиям</a><br/>";}if($_GET[u]==2){
echo"<b>Цитадель</b> <br/><u>стоимость</u> : деньги(2000),железо(200),камень(350),дерево(300),земля(400)<br/>
Улучшение Ратуши. Цитадель позволяет вам вести войны, заключать союзы с соседями и управлять союзами (бартер и т.п.),применять
 ваши умения вербовки, грабежа, шпионажа и саботажа.<br/>";
 echo"<br/><a href='faq.php?f=4&der=$key'>К зданиям</a><br/>";}if($_GET[u]==3){
echo"<b>Казарма</b> <br/><u>стоимость</u> : железо(60),камень(140),дерево(100),земля(50)<br/>
Начальное военное здание. В казарме есть возможность обучать пехотинцев, а также увольнять военных.<br/>";
echo"<br/><a href='faq.php?f=4&der=$key'>К зданиям</a><br/>";}if($_GET[u]==4){
echo"<b>Дом войны</b> <br/><u>стоимость</u> : деньги(3000),железо(200),камень(300),дерево(300),земля(200)<br/>
Улучшение Казарм. Военное здание. В Доме войны вы можете обучать пехотинцев,кавалеристов и  стрелков, улучшать параметры пехоты, 
кавалерии и стрелков, а также производить катапульты для атаки вражеских стен.Кавалерия доступна с 8000 свободной земли, а стрелки - с 12000.<br/>";
echo"<br/><a href='faq.php?f=4&der=$key'>К зданиям</a><br/>";}if($_GET[u]==5){
echo"<b>Хранилище</b> <br/><u>стоимость</u> : камень(90),дерево(60),земля(180)<br/>
Хранилище используется исключительно для складирования ресурсов.<br/>";
echo"<br/><a href='faq.php?f=4&der=$key'>К зданиям</a><br/>";}if($_GET[u]==6){
echo"<b>Рынок</b> <br/><u>стоимость</u> : деньги(4500),железо(600),камень(700),дерево(850),земля(800)<br/>
Улучшение Хранилища.Рынок, кроме функции хранения ресурсов, выполняет торговые функции: с его помощью вы сможете торговать 
 любыми ресурсами с остальными странами.Цена на любой ресурс должна быть в заданных пределах.Есть авторынок,который скупает каждый час по 500 ед. каждого реса скупает.по минимальной цене<br/>";
echo"<br/><a href='faq.php?f=4&der=$key'>К зданиям</a><br/>";}if($_GET[u]==7){
echo"<b>Университет</b> <br/><u>стоимость</u> : железо(30),камень(75),дерево(40),земля(30)<br/>
В Университете вы можете нанимать и увольнять ученых.<br/>";
echo"<br/><a href='faq.php?f=4&der=$key'>К зданиям</a><br/>";}if($_GET[u]==8){
echo"<b>Научный центр</b> <br/><u>стоимость</u> : деньги(1500),железо(185),камень(240),дерево(270),земля(150)<br/>
В Научном центре вы можете развивать научные исследования.Так-же здесь находятся дополнительные открытия,которые можно выиграть в учёном совете.
Первая наука - научный уровень,при его прокачке до 30% наука по добыче и после 49% и при наличии 7999 свободной земли откроется демонтаж и прирост наседения.Дополнительные открытия :переплавка железа(+25% к добытому железу),
распиловка древесины(+25% к добыче дерева),удобрение зерновых(+25% к добыче зерна),обработка камней(+25% к добыче камня),
синтез нефти(+25% к добыче нефти),берсерк(при выбивании противника ваши войска будут сильней в 2 раза чем обычно,срабатывает в 1 случае из 5 )<br/>";
echo"<br/><a href='faq.php?f=4&der=$key'>К зданиям</a><br/>";}if($_GET[u]==9){
echo"<b>Деревня</b> <br/><u>стоимость</u> : железо(15),камень(20),дерево(170),земля(120)<br/>
Деревня - это источник всех ресурсов (кроме нефти). Здесь вы можете собирать налог.
Также в деревне вы можете добыть древесину, вырубив лес, добыть камень или железо из гор и засеять поля зерном.
Так-же в ней отображается максимум населения,гор,лесов.<br/>";
echo"<br/><a href='faq.php?f=4&der=$key'>К зданиям</a><br/>";}if($_GET[u]==10){
echo"<b>Стена</b> <br/><u>стоимость</u> : железо(50),камень(80),дерево(80),земля(350)<br/>
Стена - это защита вашего государства от вторжений извне. Пока Стена цела, никто не сможет
 ворваться на вашу территорию. Охрана на Стене имеет  преимущество 30% перед атакующими стену. 
 Уровень укреплений Стены влияет на ее защиту: чем больше уровень укреплений, тем сложнее сломать катапультами Стену.<br/>";
 echo"<br/><a href='faq.php?f=4&der=$key'>К зданиям</a><br/>";}if($_GET[u]==11){
echo"<b>Фабрика</b> <br/><u>стоимость</u> : деньги(2000),железо(100),камень(200),дерево(150),нефть(100),земля(450)<br/>
На фабрике можно производить пушки и разбирать технику<br/>";
echo"<br/><a href='faq.php?f=4&der=$key'>К зданиям</a><br/>";}if($_GET[u]==12){
echo"<b>Завод</b> <br/><u>стоимость</u> : деньги(5000),железо(500),камень(850),дерево(900),нефть(200),земля(800)<br/>
Улучшение Фабрики.На заводе, в дополнение к пушкам, можно производить танки и самолеты, а также разбирать их увеличивать их параметры.<br/>";
echo"<br/><a href='faq.php?f=4&der=$key'>К зданиям</a><br/>";}if($_GET[u]==13){
echo"<b>Нефтевышка</b> <br/><u>стоимость</u> : деньги(4500),железо(100),камень(100),дерево(100),земля(1000)<br/>
В нефтевышке добывается нефть.Чтобы начать добывать нефть, надо построить Нефтевышку, а там разработать месторождение нефти.
Добыча нефти происходит  вручную по мере наполнения ( по формуле (ёмкость/100)*% науки нефтедобычи. если есть открытие-синтез нефти то ещё надо умножить на 1.25).<br/>";
echo"<br/><a href='faq.php?f=4&der=$key'>К зданиям</a><br/>";}if($_GET[u]==14){
echo"<b>Бункер</b> <br/><u>стоимость</u> : деньги(1500),железо(80),камень(120),дерево(130),нефть(50),земля(250)<br/>
Здание преднаначено для скрытия войск от просмотра или вербовки соседями,после потери здания войска находящиеся там можно забрать отстроить заново Бункер<br/>";
echo"<br/><a href='faq.php?f=4&der=$key'>К зданиям</a><br/>";}if($_GET[u]==15){
echo"<b>Сторожевая башня</b> <br/><u>стоимость</u> : деньги(7000),железо(2000),камень(3500),дерево(4000),земля(1000)<br/>
Служить для того чтобы видеть вторжения у соседей ,чтобы знать-есть шанс захватить первым или нет.<br/>";
echo"<br/><a href='faq.php?f=4&der=$key'>К зданиям</a><br/>";}
echo'<a href="faq.php?der='.$key.'">Помощь</a><br/>';
break;
case 5:
if(empty($_GET[u])){
echo"<a href='faq.php?f=5&u=1&der=$key'>Пехотинец</a><br/>";
echo"<a href='faq.php?f=5&u=2&der=$key'>Кавалерист</a><br/>";
echo"<a href='faq.php?f=5&u=3&der=$key'>Стрелок</a><br/>";
echo"<a href='faq.php?f=5&u=4&der=$key'>Пушка</a><br/>";
echo"<a href='faq.php?f=5&u=5&der=$key'>Танк</a><br/>";
echo"<a href='faq.php?f=5&u=6&der=$key'>Самолёт</a><br/>";
}
if($_GET[u]==1){
if($re0[izo]!=1){echo"<img src='../../izo/peh.png'>";}
echo"<b>Пехотинец</b><br/> <u>стоимость</u> : деньги(12),железо(4),зерно(10)<br/>сила(2),оборона(2),опыт(1)<br/>
Самый первый и самый слабый вид войск.<br/>";
echo"<br/><a href='faq.php?f=5&der=$key'>К боевым юнитам</a><br/>";}if($_GET[u]==2){
if($re0[izo]!=1){echo"<img src='../../izo/kon.png'>";}
echo"<b>Кавалерист</b><br/> <u>стоимость</u> : деньги(28),железо(8),камень(10),дерево(8),зерно(36)<br/>сила(5),оборона(2),опыт(2)<br/>
Имеет преимущество перед пушками и пехотой<br/>";
echo"Для обучения необходимо минимум 8000 земли";
echo"<br/><a href='faq.php?f=5&der=$key'>К боевым юнитам</a><br/>";}if($_GET[u]==3){
if($re0[izo]!=1){echo"<img src='../../izo/str.png'>";}
echo"<b>Стрелок</b><br/> <u>стоимость</u> : деньги(35),железо(12),камень(16),дерево(12),зерно(48)<br/>сила(8),оборона(10),опыт(3)<br/>
Эффективно борется с самолётами,кавалерией и пехотинцами<br/>";
echo"Для обучения необходимо минимум 12000 земли";
echo"<br/><a href='faq.php?f=5&der=$key'>К боевым юнитам</a><br/>";}if($_GET[u]==4){
if($re0[izo]!=1){echo"<img src='../../izo/puha.png'>";}
echo"<b>Пушка</b><br/> <u>стоимость</u> : деньги(68),железо(18),камень(34),дерево(25),зерно(6),нефть(6)<br/>сила(12),оборона(15),опыт(4)<br/>
Эффективно используется против танков,стрелков и пехоты.Слабая против самолётов и кавалеристов.<br/>";
echo"<br/><a href='faq.php?f=5&der=$key'>К боевым юнитам</a><br/>";}if($_GET[u]==5){
if($re0[izo]!=1){echo"<img src='../../izo/tank.png'>";}
echo"<b>Танк</b><br/> <u>стоимость</u> : деньги(85),железо(20),камень(40),дерево(30),зерно(12),нефть(10)<br/>сила(18),оборона(30),опыт(5)<br/>
Отлично борется с живой силой но слаб против пушек и самолётов<br/>";
echo"Для обучения необходимо минимум 8000 земли";
echo"<br/><a href='faq.php?f=5&der=$key'>К боевым юнитам</a><br/>";}if($_GET[u]==6){
if($re0[izo]!=1){echo"<img src='../../izo/sam.png'>";}
echo"<b>Самолёт</b><br/> <u>стоимость</u> : деньги(90),железо(32),камень(45),дерево(35),зерно(18),нефть(14)<br/>сила(20),оборона(20),опыт(6)<br/>
Эффективен против всех видов войск,кроме стрелков.<br/>";
echo"Для обучения необходимо минимум 12000 земли";
echo"<br/><a href='faq.php?f=5&der=$key'>К боевым юнитам</a><br/>";}
echo'<a href="faq.php?der='.$key.'">Помощь</a><br/>';
break;
case 6:
echo"Генерал и его параметры важны в боях,навык и мораль учитываются вместе,500 опыта равны 1 навыку.Если вы выбиваете от себе ,то ваши войска
станут сильней на 30%,если вас выбивают то премущество в 30% у врага,плюс подбор войск.Охрана на стене сильней на 30 % чем армия которая 
атакует,в зданиях охрана сильней в 10%.<br/>";
echo'<a href="faq.php?der='.$key.'">Помощь</a><br/>';
break;
case 9:
?>За всю игру можно заключить не более 2 союзов.<br/>
Союзники могут обмениваться ресурсами и выбивать друг у друга вторжения.<br/><?
echo'<a href="faq.php?der='.$key.'">Помощь</a><br/>';
break;
case 10:
echo"Основать клан можно если все параметры Цитадели не меньше 60%,клан даст поддержку сокланов,моральную и материальную-через рынок.В клане имеется отдельный чат для общения<br/>";
echo'<a href="faq.php?der='.$key.'">Помощь</a><br/>';
break;
case 11:
echo"Новый год наступает в 4:00 игрового времени.Приходит налог с гор(5 денег с 1 горы),обрушаются горы и горит лес(если превышен максимум хранения),
население потребляет зерно для питания(рабочий и учёный - 2 зерна,пехотинец - 4,кавалерист-6,стрелок - 8 ,техника не потребляет зерна),идёт прирост рабочих и уничтожается лишнее население
(превышающее максимум).Так-же приростают горы(10% и если их было 0 то 100-500 гор)и лес(15% и если его 0 то 100-400).<br/>";
echo'<a href="faq.php?der='.$key.'">Помощь</a><br/>';
break;
case 14:
echo"Наука нужна для хорошего развития своей страны,чем выше ваши разработки-тем больше ресурсов вы добудете и тем больше вы получите
 прирост рабочих и ресурсы с демонтажа вражеских зданий.
Первая наука - научный уровень,при его прокачке до 30% наука по добыче и после 49% и при наличии 7999 свободной земли откроется демонтаж и прирост наседения.Дополнительные открытия :переплавка железа(+25% к добытому железу),
распиловка древесины(+25% к добыче дерева),удобрение зерновых(+25% к добыче зерна),обработка камней(+25% к добыче камня),
синтез нефти(+25% к добыче нефти),берсерк(при выбивании противника ваши войска будут сильней в 2 раза чем обычно,срабатывает в 1 случае из 5 )<br/>";
echo'<a href="faq.php?der='.$key.'">Помощь</a><br/>';
break;
case 15:
echo"Добыча ресурсов осуществляется в Деревне (железо,камень,дерево,зерно) и в Нефтевышке (нефть ,по формуле (ёмкость/100)*% науки нефтедобычи. если есть 
открытие-синтез нефти то ещё надо умножить на 1.25))<br/>";
echo'<a href="faq.php?der='.$key.'">Помощь</a><br/>';
break;
case 16:
echo"Для ведения войн нужно посторить Цитадель (улучшение Ратуши),нанять в ней генерала,зайти в соседей и выбрать кого-нибудь,и нажать на ссылку - Напасть - .Максимум войн - 3.
время до полного захвата - 12 часов.Если противник соберёт армию то он будет стараться вас выбить,выбивать можно через каждый час.Перед захватом,если вас не смогли
выбить,нужно разрушить врагу все здания,захват со зданиями невозможен!<br/>";
echo'<a href="faq.php?der='.$key.'">Помощь</a><br/>';
break;
} 
echo'<br/><a href="../game.php?der='.$key.'">В страну</a><br/>';
echo'</div><div class="knews"><a href="../out.php?der='.$key.'">Выход</a><br/>';
require'../sys/foot.php';
?>